<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="165"/>
        <source>License</source>
        <translation>Licence</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Manager Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Installation/mise à jour du thème</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; contient de nombreux thèmes, mais des thèmes externes peuvent également être installés pour pouvoir être utilisés par celui-ci. Ici, vous pouvez choisir un dossier de thèmes, puis appuyer sur le bouton ci-dessous pour l’installer dans votre accueil.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Sélectionner un dossier
de thème Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Ajouter ce thème à la liste des thèmes que
Kvantum peut utiliser en plus de ses propres thèmes.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Installer ce thème</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Changer/Supprimer le thème</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Sélectionner un thème :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Supprimer ce thème</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Kvantum utilise ce thème !

Un bouton désactivé signifie que
le thème est déjà utilisé.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Utiliser ce thème</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Configurer le thème actif</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Revenir à la valeur par défaut (racine)
paramètres de ce thème.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Retourner aux paramètres par défaut (racine) de ce thème !&lt;/p&gt;&lt;p&gt;Lorsque vous cliquez sur OK, toutes les modifications apportées à la configuration seront perdues, mais le fichier SVG personnalisé restera probablement intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Restaurer</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Enregistrer cette configuration
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Save</source>
        <translation>Enregistrer</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Paramètres sécurisés</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Hacks</source>
        <translation>Hacks</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="393"/>
        <source>Transparent Dolphin view</source>
        <translation>Vue transparente pour Dolphin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="421"/>
        <source>Normal font for default push buttons</source>
        <translation>Police normale pour les boutons par défaut</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="441"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Fusionner le panneau latéral de PCManFM-qt avec son environnement.

Sous LXQt, il faut se déconnecter et se reconnecter ou fermer
PCManFM-qt, puis, arrêt et redémarrer le bureau
avec les paramètres de session LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="448"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Panneau latéral transparent pour PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="463"/>
        <source>Iconless push buttons</source>
        <translation>Boutons poussoirs sans icône</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="470"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Fusionner la vue de PCManFM-qt avec son environnement.

Sous LXQt, il faut se déconnecter et se reconnecter ou fermer
PCManFM-qt, puis, arrêt et redémarrer le bureau
avec les paramètres de session LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="477"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Vue transparente pour PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="492"/>
        <source>Iconless menus</source>
        <translation>Menus sans icône</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="507"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Flouter les fenêtres explicitement translucides</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="521"/>
        <source>Single top toolbar</source>
        <translation>Unique barre d&apos;outils en haut</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="551"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>Ne dessiner pas de fond pour KTitles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="554"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ne dessiner aucun arrière-plan pour KTitles ? &lt;/p&gt;&lt;p&gt;Ktitles sont utilisés par certaines applications KDE pour afficher différentes sections dans les boîtes de dialogue de configuration.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="557"/>
        <source>Transparent KTitle label</source>
        <translation>Étiquette transparente KTitle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="564"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Ne colorier pas les icônes d&apos;étiquettes sélectionnées avec
la couleur de surbrillance !</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Par défaut, les icônes d&apos;étiquette sélectionnées sont coloriées par la couleur de surbrillance. &lt;/p&gt;&lt;p&gt;Cocher cette case pour supprimer la teinte. &lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="571"/>
        <source>No selection tint</source>
        <translation>Aucune teinte de sélection</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="578"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>Ne dessiner aucun arrière-plan pour les titres de menu (KDE).
(Nécessite une session et une ouverture de session pour les menus Plasma.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Ne dessiner pas d&apos;arrière-plan pour les titres de menu (KDE) ? &lt;/p&gt;&lt;p&gt;Les titres de menu sont comme des séparateurs de menu, mais avec une icône et du texte. &lt;/p&gt;&lt;p&gt;Ceci nécessite une déconnexion pour les menus KDE Plasma. Pour le panneau LXQt, un redémarrage du panneau avec &lt;span style=&quot; font-style:italic;&quot;&gt;les paramètres de la session &lt;/span&gt;est suffisant.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="585"/>
        <source>Transparent menu title</source>
        <translation>Titre de menu transparent</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="648"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Icônes d&apos;étiquette de teinte sur la souris par </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="662"/>
        <location filename="../../kvantummanager.ui" line="709"/>
        <location filename="../../kvantummanager.ui" line="1077"/>
        <location filename="../../kvantummanager.ui" line="1110"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="608"/>
        <source>Respect dark themes</source>
        <translation>Respecter les thèmes sombres</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="686"/>
        <location filename="../../kvantummanager.ui" line="701"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Utile avec les jeux d&apos;icônes monochromes et lorsque l&apos;opacité des icônes désactivées n&apos;est pas réduite par d&apos;autres moyens.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="691"/>
        <location filename="../../kvantummanager.ui" line="706"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Utile avec les jeux d&apos;icônes monochromes et lorsque l&apos;opacité des icônes désactivées n&apos;est pas réduite par d&apos;autres moyens.&lt;/p&gt;&lt;p&gt;KDE réduit automatiquement l&apos;opacité des caractères désactivés des icônes. Par conséquent, cette option peut être utile dans d’autres environnements de bureau.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="694"/>
        <source>Opacity of disabled icons:</source>
        <translation>Opacité des icônes désactivées :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="627"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>Afficher autant que possible les poignées de taille
des boîtes de dialogue et des barres d’état.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Afficher les poignées de la taille des dialogues et des barres d&apos;état autant que possible ?&lt;/p&gt;&lt;p&gt;Par défaut, l&apos;application décide si elles doivent être affichées, mais ce hack pourrait être utile pour redimensionner facilement les fenêtres lorsqu&apos;il n&apos;y a pas de bordure de fenêtre.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="634"/>
        <source>Force size grips</source>
        <translation>Forcer la taille des poignées</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="744"/>
        <source>LXQt main menu icon size:</source>
        <translation>Taille de l’icône du menu principal de LXQt :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="759"/>
        <location filename="../../kvantummanager.ui" line="1247"/>
        <location filename="../../kvantummanager.ui" line="1285"/>
        <location filename="../../kvantummanager.ui" line="1315"/>
        <location filename="../../kvantummanager.ui" line="1352"/>
        <location filename="../../kvantummanager.ui" line="1380"/>
        <location filename="../../kvantummanager.ui" line="1406"/>
        <location filename="../../kvantummanager.ui" line="1436"/>
        <location filename="../../kvantummanager.ui" line="1464"/>
        <location filename="../../kvantummanager.ui" line="1499"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="773"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Composition et apparence générale</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="972"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>N&apos;agit que s&apos;il existe un arrière-plan SVG translucide
pour les fenêtres ou si l&apos;opacité de la fenêtre est réduite (voir ci-dessous).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="990"/>
        <source>Opaque apps:</source>
        <translation>Applications opaques :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="779"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Si cette case est cochée, les menus, les info-bulles et les fenêtres
n&apos;auront ni transparence ni ombre.

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; étant indépendant de tous les environnements de bureau, vous devez d&apos;abord &lt;i&gt;l&apos;activer&lt;/i&gt; à l&apos;aide d&apos;un programme d&apos;intégration de la plateforme Qt. KDE et LXQt fournissent des outils simples pour changer le plugin de style Qt actif. Avec d&apos;autres plateformes, vous avez besoin d&apos;un outil de configuration Qt. &lt;br/&gt;&lt;br/&gt;Sous KDE, sélectionner et appliquer également le jeu de couleurs de ce thème, car certaines applications KDE peuvent obtenir leurs couleurs directement à partir du jeu de couleurs KDE. &lt;br/&gt;&lt;br/&gt;Les applications en cours d’exécution obtiendront le nouveau thème après avoir été fermées et ré-ouvertes. Se déconnecter serait bien pour voir complétement toutes les parties de KDE/LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="528"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation>Par défaut, les fenêtres translucides actives et inactives
seront floues si le flou est activé.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>No blurring for inactive windows</source>
        <translation>Pas de flou pour les fenêtres inactives</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="539"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>Par défaut, les barres d&apos;outils verticales ne sont pas stylisées.

Si cela est désactivé, reportez-vous à l&apos;option ci-dessus.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="544"/>
        <source>Style vertical toolbars</source>
        <translation>Styliser les barres d&apos;outils verticales</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="592"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>S&apos;il est coché, le contenu d&apos;un formulaire sera
centré horizontalement autant que possible.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>Centered form layouts</source>
        <translation>Dispositions de formulaire centrées</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="615"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Vous pouvez voir des artefacts gênants causés
par des bogues dans la gestion par Qt de la mise à l&apos;échelle incomplête
avec transparence ou dégradé des fenêtre.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="620"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Désactiver la transparence pour une mise à l&apos;échelle incomplète</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="672"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Par défaut, le curseur de défilement saute à une position
lorsque la barre de défilement est cliqué avec le bouton gauche.

Si cette option est désactivée, consulter :
Divers → Respecter le DE courant si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="679"/>
        <source>Scroll jump with middle click</source>
        <translation>Défilement avec clic du milieu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="722"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Faites défiler certains widgets déroulants en les feuilletant
avec le bouton gauche de la souris.

Avertissement : le défilement cinétique de Qt a des bugs et peut
interférer sérieusement avec d&apos;autres emplois.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="729"/>
        <source>Kinetic scrolling</source>
        <translation>Défilement cinétique</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="736"/>
        <location filename="../../kvantummanager.ui" line="751"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>N&apos;agit que lorsque le menu principal N&apos;EST PAS stylisé par LXQt.

Les valeurs inférieures à 16 désignent la taille de l&apos;icône de menu par défaut.

Le panneau LXQt doit être redémarré soit par &quot;Paramètres de session&quot;, soit en se déconnectant puis en se reconnectant.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="786"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Si cette case est cochée, les menus, les info-bulles et les fenêtres n&apos;auront ni transparence ni ombre.&lt;/p&gt;&lt;p&gt; Lorsque cette case n&apos;est pas cochée, les options de transparence et d&apos;ombre sont disponibles si il y a des éléments appropriés dans le fichier SVG du thème.&lt;/p&gt;&lt;p&gt; Si ce paramètre est désactivé, voir Divers → Respecter le DE actuel si possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="789"/>
        <source>Disable composite effects</source>
        <translation>Désactiver les effets composites</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="798"/>
        <source>If blurring is enabled, these values set the corner
radii for blurring translucent menus and tooltips
that have rounded corners.

Usually, a value of 2 is enough.</source>
        <translation>Si le flou est activé, ces valeurs définissent le rayon du
coin pour flouter les menus translucides et les info-bulles
qui ont des coins arrondis.

Généralement, une valeur de 2 suffit.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="805"/>
        <source>Blur Corner Radius</source>
        <translation>Rayon du coin flou</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="818"/>
        <source>Menu:</source>
        <translation>Menu&#xa0;:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="825"/>
        <source>Tooltip:</source>
        <translation>Info-bulle&#xa0;:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="849"/>
        <source>Contrast Effect</source>
        <translation>Effet de contraste</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="855"/>
        <source>Saturation:</source>
        <translation>Saturation :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="862"/>
        <source>Intensity:</source>
        <translation>Intensité :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="869"/>
        <source>Contrast:</source>
        <translation>Contraste :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="946"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Nécessite un effet de flou KDE, une carte graphique qui le prend en charge
et des éléments SVG translucides du menu/infobulle.

Vérifier automatiquement si le flou de fenêtre est activé.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="952"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Flou pour les menus et les infobulles</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="959"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Ne dessinez pas d&apos;ombres pour les menus et les info-bulles.

Cela peut être utile sous les DE qui donnent
une ombre aux menus et aux infobulles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="965"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Menus et infobulles sans ombres</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="976"/>
        <source>Translucent windows</source>
        <translation>Fenêtres translucides</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1040"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Cela réduira l&apos;opacité de la fenêtre
si la translucidité de la fenêtre est activée.

Un fond SVG translucide n&apos;est PAS
nécessaire pour que cette clé fonctionne.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce window opacity by</source>
        <translation>Réduire l&apos;opacité de la fenêtre en</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1087"/>
        <source>Reduce menu opacity by</source>
        <translation>Réduire l&apos;opacité du menu en</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1125"/>
        <source>Blurring for translucent windows</source>
        <translation>Flou pour les fenêtres translucides</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1145"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Animation de 200ms en fondu lorsque l&apos;état de
certains widgets est modifié, principalement par la souris.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1149"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms d’animation en fondu lorsque l’état de certains widgets est modifié, principalement par la souris. &lt;/p&gt;&lt;p&gt;L’utilisation du CPU est négligeable car souvent seul un widget est animé. L&apos;effet visuel résultant dépend du thème actif. &lt;/p&gt;&lt;p&gt;Ces widgets sont pris en charge : boutons (y compris les boutons d&apos;option et les cases à cocher), boîtes à options, boîtes de défilement, poignées de curseur, modifications de ligne et vues de défilement.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1152"/>
        <source>Animation for state change under mouse</source>
        <translation>Animation pour le changement d&apos;état sous la souris</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1159"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Cocher cette option pour supprimer tous les modèles
de mosaïque de fenêtre/dialogue !
Décocher-la si vous voulez récupérer ces motifs !</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1163"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Supprimer les motifs de mosaïque de fenêtre/dialogue</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Utiliser les mêmes couleurs et formes avec les fenêtres actives et inactives si ce thème les distingue ?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1174"/>
        <source>Ignore inactive state</source>
        <translation>Ignorer l&apos;état inactif</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1188"/>
        <source>Transient scrollbars</source>
        <translation>Barres de défilement transitoires</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1210"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Tailles et délais</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1216"/>
        <source>Sizes</source>
        <translation>Tailles</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1231"/>
        <source>Small icon:</source>
        <translation>Petite icône :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1269"/>
        <source>Large icon:</source>
        <translation>Grande icône :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1303"/>
        <source>Button icon:</source>
        <translation>Icône du bouton :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1335"/>
        <source>Toolbar icon:</source>
        <translation>Icône de la barre d’outils :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1349"/>
        <source>Font size</source>
        <translation>Taille de Police</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1365"/>
        <location filename="../../kvantummanager.ui" line="1376"/>
        <source>The default value is 3 px but
some apps set it themeselves.</source>
        <translation>La valeur par défaut est 3 px mais
certaines applications la définissent elles-mêmes.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1369"/>
        <source>Layout spacing:</source>
        <translation>Espacement de la mise en page :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1393"/>
        <location filename="../../kvantummanager.ui" line="1403"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>La valeur par défaut est 4 px mais certaines applications la définissent elles-mêmes.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <source>Layout margin:</source>
        <translation>Marge de mise en page :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1419"/>
        <location filename="../../kvantummanager.ui" line="1431"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Le chevauchement horizontal entre un sous-menu et son parent.

0 par défaut.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <source>Submenu overlap: </source>
        <translation>Chevauchement de sous-menu : </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1449"/>
        <location filename="../../kvantummanager.ui" line="1460"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>La largeur des boutons de rotation horizontaux.
(N&apos;a aucun effet lorsque les indicateurs de rotation sont verticaux.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>Spin button width: </source>
        <translation>Largeur du bouton de rotation : </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1840"/>
        <location filename="../../kvantummanager.ui" line="1850"/>
        <source>How to activate view items?</source>
        <translation>Comment activer les éléments d&apos;affichage ?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1843"/>
        <source>Click behavior:</source>
        <translation>Comportement du clic :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1963"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Tracer des lignes d&apos;arbres ?

Par défaut, les branches des arbres ont des indicateurs mais pas de ligne.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Dialog button layout:</source>
        <translation>Disposition des boutons de dialogue :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1952"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Ils peuvent ressembler à des rectangles en pointillés
sur les boutons focalisés et autres widgets.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1956"/>
        <source>Remove focus rectangles</source>
        <translation>Supprimer les rectangles de focus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2152"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Utiliser le thème actif pour toutes les applications !

Cela doit être sauvegardé pour prendre effet.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Supprimer le thème sélectionné
de tous les chemins d&apos;installation des utilisateurs.

L&apos;installation racine sera toujours
disponible si elle est présente. Ce bouton
supprime uniquement les thèmes de l&apos;utilisateur.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="388"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Fusionner la vue de Dolphin avec ses environs ?

Par défaut, il a l&apos;arrière-plan de base.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="416"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Pas de police en gras pour les boutons par défaut ?

De tels boutons poussoirs ont un texte en gras par défaut.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="455"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Pas d&apos;icône pour les boutons qui ont du texte ?

Par défaut, la plupart des boutons poussoirs ont une icône.

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="484"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Aucune icône pour les éléments de menu ?

Par défaut, certains d&apos;entre eux peuvent avoir une icône.

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="499"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Estomper les régions derrière les fenêtres qui sont rendues translucides par leurs applications respectives, si possible.

Cela nécessite l&apos;effet de flou de KDE.

Konsole, QTerminal et le panneau LXQt en sont quelques exemples.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="514"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Seule la barre d&apos;outils supérieure doit être stylée ?

Par défaut, toutes les barres d&apos;outils sont stylées,
qu&apos;elles soient en haut ou à
un autre endroit.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="641"/>
        <location filename="../../kvantummanager.ui" line="655"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>La couleur de surbrillance sert à teinter.

Cela concerne principalement les icônes monochromes.

Les icônes/styles codés en dur peuvent ne pas respecter cette clé.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="603"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Certaines applications peuvent ne pas respecter les thèmes sombres.
Kvantum peut essayer de corriger leur comportement
autant que possible.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1120"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Nécessite un effet de flou KDE, une carte graphique
qui le prend en charge et un
arrière-plan SVG de fenêtre translucide dans le thème.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Les barres de défilement transitoires doivent-elles avoir
des rainures semi-transparentes si nécessaire ?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1202"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Rainures de défilement transitoires au besoin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1222"/>
        <location filename="../../kvantummanager.ui" line="1238"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Affecte les éléments de menu et les en-têtes.

La valeur par défaut est 16 px, mais
certaines applications peuvent le définir elles-mêmes.

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1260"/>
        <location filename="../../kvantummanager.ui" line="1276"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Affecte les vues d&apos;icônes.

La valeur par défaut est 32 px mais
certaines applications la définissent elles-mêmes.

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1298"/>
        <location filename="../../kvantummanager.ui" line="1310"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Affecte les boutons, les tabulations et les vues de liste.

La valeur par défaut est 16 px.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1328"/>
        <location filename="../../kvantummanager.ui" line="1342"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Affecte les barres d&apos;outils.

La valeur par défaut est 22 px, mais
certaines applications la définissent elles-mêmes.
Les applications KDE l&apos;obtiennent à partir du paramètrage de KDE.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1480"/>
        <location filename="../../kvantummanager.ui" line="1493"/>
        <source>The minimum length of scrollbars.</source>
        <translation>La longueur minimale des barres de défilement.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1483"/>
        <location filename="../../kvantummanager.ui" line="1496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;La hauteur minimale des barres de défilement verticales et la largeur minimale des barres de défilement horizontales.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1486"/>
        <source>Minimum scrollbar length: </source>
        <translation>Longueur minimale de la barre de défilement : </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1531"/>
        <source>Delays</source>
        <translation>Délais</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1537"/>
        <location filename="../../kvantummanager.ui" line="1565"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Délai, en millisecondes, avant qu&apos;une infobulle ne soit affichée.

Zéro signifie que les infobulles sont affichées instantanément.

-1 signifie le comportement par défaut de Qt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1826"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Les barres de défilement ont des flèches d’ajout et de sous-ligne par défaut.

En cochant cette case, vous supprimez les flèches le plus loin possible.

Si cette option est désactivée, voir Composition et apparence générale → Barres de défilement transitoires !</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1679"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>Par défaut, les rectangles de dépôt pour
les barres d&apos;outils mobiles et les widgets de dock sont creux.

Cette option remplit les rectangles déroulants avec
la couleur de surbrillance.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1734"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>Si cette case est cochée, la barre de menus et la barre d’outils seront dessinées dans leur ensemble par
l’élément SVG de la barre d’outils quand elles sont adjacentes.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1782"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>Déplacer le contenu des boutons lorsque vous appuyez dessus ?

Par défaut, le contenu est décalé de 1px
horizontalement et verticalement.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1975"/>
        <location filename="../../kvantummanager.ui" line="1989"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Faites glisser les fenêtres de leur barre de menu, de la barre d’outils principale
ou de tous les endroits possibles (et pas seulement de leur barre de titre) ?

Si ceci est désactivé, voir :
Divers → Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1886"/>
        <location filename="../../kvantummanager.ui" line="1905"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>N&apos;aura d&apos;effet que si le style
n&apos;est pas défini par l&apos;application dans son code.

La valeur par défaut est &quot;Suivre le style&quot;.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1665"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>Par défaut, les indicateurs de rotation sont dessinés sous forme de
deux boutons avec des flèches ou des signes plus/moins.

En cochant cette case, vous intégrez les indicateurs
de rotation dans l&apos;édition de ligne de rotation.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1693"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>Par défaut, les indicateurs de rotation sont dessinés sur les boutons adjacents.

En cochant cette case, l&apos;indicateur de rotation au-dessus de
celui-ci se trouve dans la ligne d&apos;édition.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1745"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>Dessiner des popups combinés sous forme de popups de menu (c&apos;est-à-dire comme dans Gtk) ?

Par défaut, les menus déroulants ne couvrent pas la liste déroulante.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1795"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>Dans Kvantum, les onglets sont centrés par défaut.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1544"/>
        <source>Tooltip delay:</source>
        <translation>Délai d&apos;infobulle :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="983"/>
        <location filename="../../kvantummanager.ui" line="1013"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Une liste d&apos;exécutables séparés par des virgules,
dont les fenêtres ne doivent pas être translucides.

(Certaines applications, comme les lecteurs vidéo, peuvent avoir
des problèmes de translucidité !)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1181"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>Faites des barres de défilement transitoires !

Les barres de défilement transitoires apparaissent au-dessus de
leurs vues de défilement uniquement lorsque cela est nécessaire.
Ils ne prennent généralement pas d&apos;espace supplémentaire.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1551"/>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Le délai, en millisecondes, à attendre avant d’ouvrir un sous-menu.
250 par défaut.

-1 signifie pas de notification (ouverture en cliquant),
alors que 0 signifie pas de délai.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1558"/>
        <source>Submenu delay: </source>
        <translation>Délai du sous-menu : </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1572"/>
        <location filename="../../kvantummanager.ui" line="1595"/>
        <source> ms</source>
        <translation> ms</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1628"/>
        <source>Miscellaneous</source>
        <translation>Divers</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1833"/>
        <source>No arrows for scrollbars</source>
        <translation>Pas de flèches pour les barres de défilement</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Dessiner des barres de défilement à l&apos;intérieur des cadres de vue ?

Par défaut, les barres de défilement sont dessinées à l’extérieur du cadre de la vue.

Si cette option est désactivée, voir Composition et apparence générale → Barres de défilement transitoires !</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <source>Scrollbars inside frames</source>
        <translation>Barres de défilement à l&apos;intérieur des cadres</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1968"/>
        <source>Tree branch lines</source>
        <translation>Lignes des branches de l&apos;arbre</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1651"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>Par défaut, l&apos;étiquette est sur le cadre
et le cadre est coupé pour le contenir.

En cochant cette case, vous placez l&apos;étiquette juste au-dessus du
cadre afin que celui-ci ne soit pas coupé.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1658"/>
        <source>Group-box label above frame</source>
        <translation>Étiquette de groupe au-dessus du cadre</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1686"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Remplir des rectangles élastiques</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1706"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>Le suivi de la souris est activé
pour les barres de menu par défaut.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Le suivi de la souris est activé par défaut pour les menus, c&apos;est-à-dire qu&apos;après avoir cliqué sur un élément de la barre de menus et affiché son menu, les menus des autres éléments de la barre de menus sont affichés si le curseur est placé dessus sans cliquer.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1713"/>
        <source>Mouse tracking for menubars</source>
        <translation>Suivi de la souris pour les barres de menu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1738"/>
        <source>Merge menubar with toolbar</source>
        <translation>Fusionner la barre de menus avec la barre d&apos;outils</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1757"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>Si cette case est cochée, les boutons de la barre d’outils seront regroupés et levés
entre les séparateurs de la barre d’outils.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1761"/>
        <source>Group toolbar buttons</source>
        <translation>Boutons de la barre d&apos;outils du groupe</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1788"/>
        <source>Shift push-button contents</source>
        <translation>Contenu du bouton poussoir</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1982"/>
        <source>Drag from:</source>
        <translation>Faites glisser de :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1892"/>
        <source>Toolbutton style:</source>
        <translation>Style de bouton d&apos;outil :</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1805"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Si cette case n&apos;est pas cochée, les raccourcis ne seront pas soulignés du tout.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1808"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Souligner les raccourcis avec Alt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1672"/>
        <source>Inline spin indicators</source>
        <translation>Indicateurs de rotation en ligne</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1720"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>Dessiner la zone de liste modifiable complète en tant que
modification de ligne avec une flèche (et une icône, si elle existe) ?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1724"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Dessiner l’ensemble de la liste déroulante modifiable sous forme de modification de ligne avec une flèche (et une icône, le cas échéant) ?&lt;/p&gt;&lt;p&gt; Par défaut, une liste déroulante consiste en une modification de ligne, un bouton avec une flèche sur un côté et un autre bouton avec une icône sur la gauche.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1727"/>
        <source>Editable combo as line-edit</source>
        <translation>Combo éditable comme montage en ligne</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1699"/>
        <source>Vertical spin indicators</source>
        <translation>Indicateurs de rotation verticale</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1634"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Lorsque cette option est activée et cochée, Kvantum essaiera de
respecter certains paramètres de l&apos;environnement du bureau actuel.

Cette case peut désactiver certaines options.
Décocher-la si vous souhaitez utiliser ces options !</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1644"/>
        <source>Respect current DE if possible</source>
        <translation>Respecter le DE actuel si possible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1750"/>
        <source>Combo popup as menu</source>
        <translation>Combo de notification comme menu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1798"/>
        <source>Left aligned tabs</source>
        <translation>Onglets alignés à gauche</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1815"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Les onglets inactifs sont joints les uns aux autres par défaut,
c’est-à-dire qu’il n’y a pas de frontière entre eux.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1819"/>
        <source>Join inactive tabs</source>
        <translation>Joindre des onglets inactifs</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2006"/>
        <source>Scrollable menus</source>
        <translation>Menus à défilement</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1641"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Lorsque cette option est activée et cochée, Kvantum essaiera de respecter certains paramètres de l&apos;environnement de bureau actuel, qu&apos;il s&apos;agisse de KDE, Unity, Gnome ou Panthéon.&lt;/p&gt;&lt;p&gt; Sous KDE, Kvantum lit les paramètres KDE pour les tailles d&apos;icônes petites et grandes, ainsi que les simples ou doubles cliques. &lt;/p&gt;&lt;p&gt;Sous Unity, Gnome et Panthéon suppriment les icônes des menus et des boutons (même si les touches dconf correspondantes sont modifiées) et désactive la transparence de la fenêtre.&lt;/p&gt;&lt;p&gt; Cette case à cocher peut désactiver certaines options. Décocher-la si vous souhaitez utiliser ces options !&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="842"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Cela nécessite l&apos;effet de contraste KDE et s&apos;applique
uniquement aux fenêtres translucides qui prennent en charge l&apos;effet de flou
(mais l&apos;effet de flou KDE peut être désactivé).

Une valeur de 1,00 signifie aucun changement.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>Lorsque vous créez des menus déroulants sous forme de menus,
une case à cocher apparaît à côté de chaque entrée
(bien que Kvantum la dessine sous forme de bouton radio).

Cette option les cachera.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Non-checkable combo menu</source>
        <translation>Menu combo non contrôlable</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2000"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>Les grands menus devraient-ils être déroulants et avoir
des flèches de défilement en haut et/ou en bas ?

Par défaut, les grands menus sont déroulants.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2013"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Attention&#x202f;: cela peut être assez déroutant au début.

Si vous l&apos;avez activé, vous pouvez le désactiver temporairement
pour un bouton qui peut être glissé et déposé en appuyant sur
appuyez sur la touche Ctrl avant d&apos;appuyer sur le bouton.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2020"/>
        <source>Allow dragging from buttons</source>
        <translation>Autoriser le glissement à partir des boutons</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2043"/>
        <source>Application Themes</source>
        <translation>Thèmes d&apos;application</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2049"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Vous pouvez ici affecter des thèmes à des applications spécifiques.&lt;/center&gt;&lt;br&gt;&lt;center&gt; Pour chaque thème, vous pouvez ajouter une liste d&apos;exécutables séparés par des virgules dont les applications doivent utiliser ce thème au lieu du thème actif. Après cela, pour tous les thèmes choisis, sauvegarder le résultat en cliquant sur le bouton &lt;i&gt;Enregistrer&lt;/i&gt;&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2084"/>
        <source>Installed Theme</source>
        <translation>Thème installé</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2100"/>
        <source>Application(s)</source>
        <translation>Application(s)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2129"/>
        <source>app1,app2,app3</source>
        <translation>app1, app2, app3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Remove List</source>
        <translation>Supprimer la liste</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2164"/>
        <source>Save the current list of apps</source>
        <translation>Enregistrer la liste actuelle des applications</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2167"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Enregistrer la liste actuelle des applications avec les thèmes correspondants !&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2194"/>
        <location filename="../../kvantummanager.ui" line="2200"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2197"/>
        <source>Quit</source>
        <translation>Quitter</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Prévisualiser le thème actif
ou mettre à jour son aperçu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2214"/>
        <source>Preview</source>
        <translation>Aperçu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2221"/>
        <source>About</source>
        <translation>À propos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2244"/>
        <source>What&apos;s This?</source>
        <translation>Qu&apos;est-ce que c&apos;est ça ?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2247"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Cliquer sur ce bouton, puis sélectionner un élément de l&apos;interface graphique contenant l&apos;infobulle&amp;quot;Qu&apos;est-ce que c&apos;est ça&amp;quot; pour obtenir des informations sur ce qu&apos;il fait.&lt;/p&gt;&lt;p&gt; Il existe également des infobulles ordinaires, mais ce type d’infobulle ne disparaîtra que lorsque vous aurez cliqué quelque part.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2250"/>
        <source>Help</source>
        <translation>Aide</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="381"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Ouvrir le dossier de thème Kvantum...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="190"/>
        <location filename="../../KvantumManager.cpp" line="201"/>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <location filename="../../KvantumManager.cpp" line="585"/>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="652"/>
        <source>First you have to delete its modified version!</source>
        <translation>Vous devez d&apos;abord supprimer sa version modifiée !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <location filename="../../KvantumManager.cpp" line="2795"/>
        <source>Confirmation</source>
        <translation>Confirmation</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="791"/>
        <source>%1 installed.</source>
        <translation>%1 installé.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="961"/>
        <source>%1 deleted.</source>
        <translation>%1 supprimé.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1015"/>
        <source>Theme changed to %1.</source>
        <translation>Le thème a été remplacé par %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="569"/>
        <source>You have no permission to write here:</source>
        <translation>Vous n&apos;avez pas la permission d&apos;écrire ici :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="104"/>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Follow Style</source>
        <translation>Suivre le style</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="105"/>
        <source>Single Click</source>
        <translation>Simple clic</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="106"/>
        <source>Double Click</source>
        <translation>Double clic</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Icon Only</source>
        <translation>Icône seulement</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Text Only</source>
        <translation>Texte seulement</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="111"/>
        <source>Text Beside Icon</source>
        <translation>Texte à côté de l&apos;icône</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <source>Text Under Icon</source>
        <translation>Texte sous icône</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>KDE Layout</source>
        <translation>Disposition de KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Gnome Layout</source>
        <translation>Disposition de Gnome</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="117"/>
        <source>Mac Layout</source>
        <translation>Disposition de Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Windows Layout</source>
        <translation>Disposition de Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>Android Layout</source>
        <translation>Disposition d&apos;Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Titlebar</source>
        <translation>Barre de titre</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Menubar</source>
        <translation>Barre de menu</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Menubar and primary toolbar</source>
        <translation>Barre de menu et barre d&apos;outils principale</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="124"/>
        <source>Anywhere possible</source>
        <translation>N&apos;importe où possible</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="571"/>
        <source>Please fix that first!</source>
        <translation>S&apos;il vous plaît résoudre ce problème en premier !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="583"/>
        <source>This file cannot be removed:</source>
        <translation>Ce fichier ne peut pas être supprimé :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Ce n&apos;est pas un thème Kvantum installable !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Le nom d&apos;un thème pouvant être installé ne doit pas être &quot;Par défaut&quot;.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="604"/>
        <location filename="../../KvantumManager.cpp" line="615"/>
        <location filename="../../KvantumManager.cpp" line="625"/>
        <source>Please select another directory!</source>
        <translation>Veuillez sélectionner un autre répertoire !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Les thèmes installables ne doivent pas avoir # dans leurs noms.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Ce n&apos;est pas un dossier de thèmes Kvantum !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>The theme already exists in modified form.</source>
        <translation>Le thème existe déjà sous une forme modifiée.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Vous avez sélectionné un dossier de thème installé.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="667"/>
        <source>Please choose another directory!</source>
        <translation>Veuillez choisir un autre répertoire !</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>The theme already exists.</source>
        <translation>Le thème existe déjà.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="678"/>
        <source>Do you want to overwrite it?</source>
        <translation>Voulez-vous l&apos;écraser ?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="713"/>
        <source>This theme is also installed as root in:</source>
        <translation>Ce thème est également installé en tant que root dans :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="715"/>
        <source>The user installation will take priority.</source>
        <translation>L&apos;installation de l&apos;utilisateur sera prioritaire.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="729"/>
        <source>This theme is also installed as user in:</source>
        <translation>Ce thème est également installé en tant qu&apos;utilisateur dans :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="731"/>
        <source>This installation will take priority.</source>
        <translation>Cette installation sera prioritaire.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="831"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Voulez-vous vraiment supprimer &lt;i&gt;%1&lt;/i&gt; ?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="834"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Il ne peut être restauré que si vous en avez une copie.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1410"/>
        <location filename="../../KvantumManager.cpp" line="1430"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Ce sont les paramètres qui peuvent être modifiés en toute sécurité. &lt;br&gt;Pour les autres, cliquer sur &lt;i&gt;Enregistrer&lt;/ i&gt;, puis modifier ce fichier :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1426"/>
        <location filename="../../KvantumManager.cpp" line="2703"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Les paramètres suivants peuvent être modifiés en toute sécurité. &lt;br&gt;Pour les autres, modifier ce fichier :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1827"/>
        <source>No description</source>
        <translation>Pas de description</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy of the root config is created.</source>
        <translation>Une copie de la configuration racine a été créée.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2291"/>
        <source>A copy was already created.</source>
        <translation>Une copie a déjà été créée.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2689"/>
        <source>Configuration saved.</source>
        <translation>Configuration sauvegardée.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2796"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Voulez-vous revenir aux paramètres par défaut (root) de ce thème ?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2799"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Vous perdrez les modifications que vous auriez pu faire.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2834"/>
        <source>Restored the root default settings of %1</source>
        <translation>Restauré les paramètres root par défaut de %1</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2835"/>
        <source>the default theme</source>
        <translation>le thème par défaut</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <location filename="../../KvantumManager.cpp" line="2992"/>
        <source>About Kvantum Manager</source>
        <translation>À propos du Manager Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <source>Translators</source>
        <translation>Traducteurs</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2989"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Un outil pour installer, sélectionner&lt;br&gt;et configurer les thèmes Kvantum &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2990"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Auteur : &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (alias Tsu Jan)&lt;/a&gt;&lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>modifié</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>défaut</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="581"/>
        <source>This directory cannot be removed:</source>
        <translation>Ce répertoire ne peut pas être supprimé :</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="588"/>
        <source>You might want to investigate the cause.</source>
        <translation>Vous voudrez peut-être enquêter sur la cause.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <location filename="../../KvantumManager.cpp" line="2223"/>
        <location filename="../../KvantumManager.cpp" line="2698"/>
        <source>Active theme:</source>
        <translation>Thème actif :</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="139"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="140"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum n&apos;est pas installé sur votre système.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="141"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Veuillez d&apos;abord installer le plugin de style Kvantum !</translation>
    </message>
</context>
</TS>
